Page MenuHomePhabricator

remotefilelog: fix wirepack spec
ClosedPublic

Authored by sid0 on Nov 16 2017, 8:19 PM.

Details

Reviewers
quark
durham
Group Reviewers
Restricted Project
Commits
rFBHGX623cb2d57f7e: remotefilelog: fix wirepack spec
Summary

The code uses I, which is a uint32_t.

Diff Detail

Repository
rFBHGX Facebook Mercurial Extensions
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

sid0 created this revision.Nov 16 2017, 8:19 PM
Herald added a reviewer: Restricted Project. · View Herald TranscriptNov 16 2017, 8:19 PM
quark accepted this revision.Nov 17 2017, 11:30 PM
This revision is now accepted and ready to land.Nov 17 2017, 11:30 PM
durham accepted this revision.Nov 21 2017, 10:35 AM
durham added a subscriber: durham.

doh

quark added a comment.Nov 30 2017, 8:10 PM

I have pushed this patch.

This revision was automatically updated to reflect the committed changes.